paddlespeech.t2s.exps.gan\_vocoder.multi\_band\_melgan package
==============================================================

.. automodule:: paddlespeech.t2s.exps.gan_vocoder.multi_band_melgan
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.exps.gan_vocoder.multi_band_melgan.train
